/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 07-Jun-2018, 14:35:51
    Author     : srehman
*/
strong {
    font-weight: 800;
}
/*.portfolio-title{
    width: 650px !important;
}*/
#height-825, #height-825 .et_pb_row:first-of-type{
    min-height: 825px;
}


.et_pb_section_0.hero-container,
.hero-container {
    height: auto;
    min-height: 100vh!important;
    position: relative;
    padding-bottom: 0px!important;
    padding-top: 0px!important;
}
.casestudy-page-hero .et_pb_row_0.et_pb_row,
.hero-container .et_pb_row_0.et_pb_row {
    display: flex;
    display: -ms-flexbox!important;
    -webkit-box-align: center;
    -ms-flex-align: center!important;
    align-items: center;
    min-height: 100vh;
    height: 100vh;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 0px!important;
    opacity: 1!important;
    animation: none!important;
}

.ie .casestudy-page-hero .et_pb_row_0.et_pb_row,
.ie .hero-container .et_pb_row_0.et_pb_row {
    height: 100vh;
}

.hero-arrow {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 45px;
    padding: 0px!important;
}

#homepage-startup > .et_pb_row {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
}

/* Styling for MacBook Pro 15"*/
@media only screen 
and (max-width : 1800px) 
and (max-height : 2880px){

    .warner-bros-img{
        right: -80px !important;
        bottom: 0;
        top: 5rem;
    }
    .custom-5050-section .et_pb_specialty_column{
        width: 45.25%;
    }
}
#homepage-explr {
    opacity: 1!important;
    animation: none!important;
}
/*Tablet*/
@media only screen 
and (max-width : 2048px) 
and (max-height : 1536px) {
    /* Styles here */
    .portfolio-title{
        /*width: 466px;*/
        font-size: 65px !important;

    }
    .portfolio-details{
        width: 392px !important;
    }
    .mattest-img img{
        height: auto;
        width: 471px;
    }
    .warner-bros-img img{
        height: 800px;
        width: 100% !important;
        padding: 0 40px;
        margin-top: -100px;
        object-fit: contain;
    }
    #homepage-explr{
        font-size: 48px !important;
        margin-bottom: 0px!important;
        padding-bottom: 0px!important;
        /*height: 160px;*/
    }
    #we-focus-on-product {
        height: auto !important;
    }

    /*From The Blog Module*/
    .from-the-blog h3{ 
        margin-bottom: 35px !important;
    }
    .from-the-blog h4{  
        /*font-size: 54px !important;*/
    } 
    .et_slide_in_menu_container #mobile_menu_slide li.current-menu-item, .et_slide_in_menu_container #mobile_menu_slide li:hover{ 
        background-size: 24.7px 33.8px;          
    }
}

@media only screen 
and (min-device-width: 1024px) 
and (max-device-width: 1366px) 
and (-webkit-min-device-pixel-ratio: 1.5) {

    .warner-bros-img {
        right: -90px !important;
        bottom: 0;
    }
} 


@media (min-width: 981px) {
    .et_pb_gutters3 .footer-widget {
        margin: 0 5.5% 1.5% 0;
    }    
}

#footer-bottom {
    padding-top: 0px;
}


/*@media only screen and (min-width: 980px) and (max-width: 1200px) {*/
    /*#homepage-businesses .et_pb_column .et_pb_row_inner_5,
    #warner-bros-responsive .et_pb_column .et_pb_row_inner_10 {
        padding-top: 212px!important;
    }*/

    /*#homepage-businesses .et_pb_button_module_wrapper ,
    #warner-bros-responsive .et_pb_button_module_wrapper  {
        padding-bottom: 120px;
    }*/
/*}*/

@media only screen and (min-width: 1024px) and (max-height: 800px) {
    .et_pb_section_0.hero-container,
    .casestudy-page-hero .et_pb_row_0.et_pb_row,
    .hero-container .et_pb_row_0.et_pb_row,
    .hero-container {
        height: auto;
        min-height: 900px!important;
    }

}

@media only screen and (min-width: 768px) and (max-width: 980px) {
    #homepage-intro .et_pb_row_2.et_pb_row {
        padding-bottom: 0px;
    }
    /*#warner-bros-responsive {
        padding-top: 68px!important;
    }*/
}

@media only screen and (max-width: 980px) {
    .custom-responsive-position {
        width: 100%;
        height: auto !important;
    }

    #homepage-startup .et_pb_column .et_pb_row_inner_4,
    #homepage-businesses .et_pb_column .et_pb_row_inner_9,
    #warner-bros-responsive .et_pb_column .et_pb_row_inner_13 {
        padding-bottom: 100px;
        padding-top: 0px;
    }    

    /*#homepage-businesses {
        padding-top: 68px!important;
    }*/

    #warner-bros-responsive {
        background-position: top right;
        background-size: 200% auto;
    }
}

.et_pb_text_1 {
    transform: none!important;
    opacity: 1!important;
}

.et_pb_text_10, .et_pb_text_5, .et_pb_text_6 {
    height: auto!important;

}

@media only screen and (max-width: 980px) and (max-height: 400px) and (orientation: landscape) {
    .responsive-hero-homepage.et_pb_row_0.et_pb_row {
        padding-top: 0px!important;
        padding-bottom: 0px!important;
    }

    .responsive-hero-homepage .et_pb_column {
        margin-bottom: 40px;
    }

    .hero-arrow {
        bottom: 12px;
    }

    .second-fold-homepage .et_pb_row.et_pb_row_2 {
        padding-top: 30px;
    }
}

@media only screen and (max-width: 767px) and (max-height: 400px) and (orientation: landscape) {
    .responsive-hero-homepage.et_pb_row_0.et_pb_row {
        padding-top: 0px!important;
        padding-left: 0px!important;
    }
}


h4.larger {
    font-size: 80px!important;
}

@media only screen and (max-width: 767px) {
    h4.larger {
        font-size: 45px!important;
    }
    .page-id-26521 .et_pb_image_11 {
        margin-bottom: 0!important;
    }
    .page-id-26521 .et_pb_section_1 h4 {
        padding: 0 15px;
    }
}

@media only screen and (max-width : 640px) {
    #warner-bros-responsive .et_pb_text_13 {
        margin-top: 30px;
    }
    #warner-bros-responsive .et_pb_text_14 h4 {
        font-size: 45px!important;
    }
    .home .et_pb_row {
        width: 100%;
    }
    .warner-bros-img img {
        padding: 0;
        margin-top: 0px;
    }
    .hero-arrow img {
        width: 17px;
    }
}

#businessessmattest h4,
#warner-bros-responsive h4 {
    font-size: 80px!important;
}

@media only screen and (max-width: 479px) {
    #businessessmattest h4,
    #warner-bros-responsive h4 {
        font-size: 45px!important;
    }    
}

#warner-bros-responsive-casestudy .et_pb_button_0.et_pb_module, .et_pb_module .et_pb_button_0.et_pb_module:hover {
    margin-bottom: 0!important;
} 

.et_pb_slides .et_pb_divider_0 {
    margin-top: 1.75%;
}

.et_pb_slides .et_pb_divider_0:before {
    border-top-color: #ffffff;
}

#homepage-startup,
#homepage-businesses,
#warner-bros-responsive {
    overflow: hidden;
}

.et_pb_column.et_pb_column_1_2.et_pb_column_3.et_pb_specialty_column.et_pb_css_mix_blend_mode_passthrough,
.et_pb_column.et_pb_column_1_2.et_pb_column_6.et_pb_specialty_column.et_pb_css_mix_blend_mode_passthrough,
.et_pb_column.et_pb_column_1_2.et_pb_column_9.et_pb_specialty_column.et_pb_css_mix_blend_mode_passthrough {
    z-index: 99;
}

.overflowing-images img {
    max-width: none;
    width: 150vw !important;
    margin-top: -50px;
    margin-left: -39%;
    margin-bottom: -50px;
}

@media only screen and (min-width: 641px) {
    .overflowing-images img {
        max-width: none;
        width: 150vw !important;
        margin-top: -100px;
        margin-left: -50%;
        margin-bottom: -40px;
    }
}

@media only screen and (min-width: 981px) {
    .overflowing-images img {
        max-width: none;
        width: auto !important;
        margin-top: -160px;
        margin-left: -200px;
        margin-right: 0vw;
        margin-bottom: -150px;
    }
}

@media only screen and (min-width: 1200px) {
    #homepage-businesses h4 {
        white-space: nowrap;
    }
}